raidhotadd(8)

NAME
raidhotadd, raidhotremove - add and remove disks from arrays

SYNOPSIS
raidhotadd [--all] [--configfile] [--help] [--version] [-achv] [RAID-ARRAY] [TARGET-DISK]

raidhotremove [--all] [--configfile] [--help] [--version] [-achv] [RAID-ARRAY] [TARGET-DISK]

DESCRIPTION

raidhotadd and raidhotremove can be used to add and remove disks from RAID-1, -4 and -5 arrays, while they are active.

SEE ALSO
raidtab(5), raidstart(8), mkraid(8)